LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
ModeChangeEvent.idl File Reference
`import "com/sun/star/lang/EventObject.idl";`

Go to the source code of this file.

## Classes
struct | ModeChangeEvent
| allows to veto changes in an object's internal mode. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.